.dark-mode div#eut-theme-wrapper, .dqlabs-footer{
    background: linear-gradient(#1c2d3e 60%, #192938 100%) !important;
}
.dark-mode div#eut-theme-wrapper h1, .dark-mode div#eut-theme-wrapper h2, .dark-mode div#eut-theme-wrapper h3, .dark-mode div#eut-theme-wrapper h4, .dark-mode div#eut-theme-wrapper h5, .dark-mode div#eut-theme-wrapper p {
    color: var(--white) !important;
}
.dark-mode div#eut-theme-wrapper h1, .dark-mode div#eut-theme-wrapper h2, .dark-mode div#eut-theme-wrapper h3, .dark-mode div#eut-theme-wrapper h4, .dark-mode div#eut-theme-wrapper p, .dark-mode div#eut-theme-wrapper .dqlabs-faq ul li h3 a, .dark-mode div#eut-theme-wrapper span {
    color: var(--white) !important;
}
.dark-mode div#eut-theme-wrapper .icon-f svg path{
    fill: var(--white) !important;
}

.dark-mode #eut-theme-wrapper nav svg {
    transition: unset;
    filter: unset;
}

.dark-mode #eut-theme-wrapper svg {
    transition: 0.5s ease-in;
    filter: brightness(0) invert(1);
}

.dark-mode div#eut-theme-wrapper nav a, .dark-mode div#eut-theme-wrapper nav h5, .dark-mode div#eut-theme-wrapper nav span, .dark-mode div#eut-theme-wrapper h1 span, .dark-mode div#eut-theme-wrapper .hero-banner h1 {
    color: var(--text-color) !important;
}
.dark-mode div#eut-theme-wrapper .hero-banner p{
   color: #656565 !important; 
 }
.dark-mode div#eut-theme-wrapper .bg-primary-light h2, .dark-mode div#eut-theme-wrapper .bg-primary-light h3, .dark-mode div#eut-theme-wrapper .bg-primary-light span{
    color: var(--text-color) !important;
}
.dark-mode div#eut-theme-wrapper .bg-primary-light .dqlabs-card{
    background: unset !important;
    border: unset !important;
    background: var(--white) !important;
}

.dark-mode div#eut-theme-wrapper .dqlabs-card {
    border: .6px solid #a4abb2 !important;
    background: linear-gradient(145deg, rgba(36, 53, 70, .85), rgba(25, 41, 57, .85)) !important;
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
    border-radius: 10px;
}

.dark-mode div#eut-theme-wrapper .dqlabs-faq ul>li:not(ul li li) {
    border-bottom: 1px solid var(--white);
}

.dark-mode div#eut-theme-wrapper .dqlabs-faq ul li h3 a:before, .dark-mode div#eut-theme-wrapper .dqlabs-faq ul li h3 a:after {
    background-color: var(--white);
}

.dark-mode div#eut-theme-wrapper .dqlabs-bg{
    background: unset !important;
}

.dark-mode div#eut-theme-wrapper .hero-banner {
    background: var(--white);
}